Supply agents
Reconcile PO, receipt, invoice and payment
Reconcile PO, receipt, invoice and payment.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
order_id*string
Format
uuidQuery Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/purchase-orders/497f6eca-6276-4993-bfeb-53cbbbba6f08/reconcile"{ "data": {}, "meta": {}, "success": true}